		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 09:38:02
*/


@charset "utf-8";
/* CSS Document */

body {
    font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #EFEFEF;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 40px;
}
a img {
    border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
    color: #3333FF;
    text-decoration: underline;
}
a:visited {
    color: #6E6C64;
    text-decoration: underline;
}
a:hover, a:active, a:focus {
    text-decoration: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
    width: 960px;
    background: #FFF;
    margin: 0 auto;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
    background: #418066;
}

.sidebar1 {
    float: left;
    width: 180px;
    padding-bottom: 10px;
    margin-top: 15px;
}
.content {
    padding: 10px 0;
    width: 779px;
    float: left;
    font-size: 90%;
    border-left: 1px solid #2b2c51;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
    padding: 0 15px 15px 40px;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
    list-style: none;
    border-top: 1px solid #666;
    margin-bottom: 15px;
    font-size: 80%;
    font-weight: bold;
}
ul.nav li {
    border-bottom: 1px solid #2b2c51;
}
ul.nav a, ul.nav a:visited {
    padding: 5px 5px 5px 15px;
    display: block;
    width: 160px;
    text-decoration: none;
    background-color: #BBBDDB;
    color: #2B2C51;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
    color: #FFF;
    background-color: #4c4e73;
}
ul.nav a.on {
    background: #4c4e73;
    color: #FFF;
}

ul.nav li ul li a:hover, ul.nav li ul li.on a:hover, ul.nav li ul li.on a:hover, ul.nav li ul li a:focus, ul.nav li ul li.on a:focus, ul.nav li ul li.on a:focus, ul.nav li ul li a:active, ul.nav li ul li.on li a:active, ul.nav li ul li.on a:active


{
    background-color: #4C4E73;
    color: #ffffff;
    list-style: none;
}


ul.nav li ul {
    list-style-type: none;
}
ul.nav li ul li {
    list-style-type: none;
}

ul.nav li ul li a,ul.nav li ul li a:visited
{
    background-color: #D2D0D9;
    font-weight: normal;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {
    float: right;
    margin-left: 8px;
}
.fltlft {
    float: left;
    margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 {
    color: #2B2C51;
    font-size: 160%;
}


/* FOOTER ------------------------------------------------------------------- */

#footer
{
    clear: both;
    border-top: 4px solid #2b2c51;
    padding-top: 7px;
    padding-bottom: 1em;
    padding-left: 10px;
    color: #666666;
    height: 40px;
    font-size: 70%;
}

* html #footer
{
    height: 1px;
}

#footer #logoVic
{
    float: left;
    margin-top: 0;
    /* [disabled]margin-right: 1em; */
}

#logoVic img
{
    width: 60px;
    height: 37px;
    margin-top: 5px;
}

#footer p
{
    float: left;
}

#footer ul
{
    float: right;
    margin-right: 3em;
    padding-top: 0.25em;
    list-style: none;
    line-height: 1.1;
}

#footer li
{
    float: left;
}

#footer li.first
{
    margin-right: 0.5em;
    padding-right: 0.5em;
}

#footer a
{
    color: #666666;
    text-decoration: none;
}

#footer a:hover, #footer a:focus, #footer a:active
{
    text-decoration: underline;
}

#downloads
{
    float: right;
}

#downloads p
{
    margin-right: 0.5em;
}

#downloads ul
{
    float: left;
    margin-top: -5px;
    margin-right: 0;
}

#downloads li
{
    position: relative;
    width: 21px;
    height: 21px;
    overflow: hidden;
    margin-left: 0.5em;
}

#downloads .replacement
{
    width: 21px;
    height: 21px;
}

#HomeHead 
{
    height: 110px;
    background-color: #BBBDDB;
}
#HomeHead img
{
        float:right;
}
#HomeHead .titleHead
{
    float:left;
    font-family: "Impact", Geneva, Arial, Helvetica, sans-serif;
    font-size: 32px;
    color: #FFFFFF;
    padding-top: 20px;
    padding-left: 20px;
    
}

#HomeHead a
{
    font-family: "Impact", Geneva, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;  
}
#HomeHead a:hover
{
    font-family: "Impact", Geneva, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;  
}
#HomeHead .titleHead a:visited
{
    font-family: "Impact", Geneva, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;  
}
